uuid: cbaf5662-1703-479f-855e-c8d24eef260c
langcode: et
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.page
  module:
    - text
_core:
  default_config_hash: tv-o459KRpqgRdRlxysKwIhLDlj1MasGGAtGyiKLVXI
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
